// wiz1Dlg.h : header file
//

#if !defined(AFX_WIZ1DLG_H__321E8FE7_5A20_4F53_A717_5A1696FD817E__INCLUDED_)
#define AFX_WIZ1DLG_H__321E8FE7_5A20_4F53_A717_5A1696FD817E__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CWiz1Dlg dialog

class CWiz1Dlg : public CDialog
{
// Construction
public:
	BOOL AfiseazaApasari();
	CWiz1Dlg(CWnd* pParent = NULL);	// standard constructor
// Dialog Data
	//{{AFX_DATA(CWiz1Dlg)
	enum { IDD = IDD_WIZ1_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CWiz1Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CWiz1Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnApasa();
	afx_msg void OnClose();
	virtual void OnOK();
	virtual void OnCancel();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	int m_nrApasari;
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_WIZ1DLG_H__321E8FE7_5A20_4F53_A717_5A1696FD817E__INCLUDED_)
